<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" 
				xmlns:sc="http://www.utc.fr/ics/scenari/v3/core"
				xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
				xmlns:sp="http://www.utc.fr/ics/scenari/v3/primitive" 
				xmlns:op="utc.fr:ics/opale3"
				exclude-result-prefixes="sc sp op">
	<xsl:output method="xml" version="1.0" encoding="UTF-8" indent="yes" omit-xml-declaration="yes" />
	
	<xsl:include href="bsco:export.xsl" />
	<xsl:include href="bsco:uved.xsl" />

	<xsl:template match="op:bib">
		<xsl:value-of select="op:bibM/sp:desc//sc:uLink[1]"/>
	</xsl:template>
	
	
	<xsl:template match="sc:uLink">
    	<!-- UVED impose que @url commence par http:// ...  -->
    	<xsl:choose>
    		<xsl:when test="starts-with(@url, 'http://')">
    			<xsl:value-of select="@url"/>
    		</xsl:when>
    		<xsl:otherwise>http://</xsl:otherwise>
    	</xsl:choose>
    </xsl:template>
		
</xsl:stylesheet>



