<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
	
	<!-- Patron à importer pour bénéficier des mécanismes globaux des exports -->
	<xsl:import href="bsco:label.xsl" />
	<xsl:import href="bsco:log.xsl" />
	
	<xsl:param name="vDialog"/>
	<xsl:param name="vAgent"/>
	<xsl:param name="vArguments" />
	
	<!-- Récupère un paramètre passé par lors de l'appel de l'agent -->
	<xsl:template name="tGetParam">
		<xsl:param name="pName" />
		<xsl:if
			test="string-length(normalize-space($pName))&gt;0 and string-length(normalize-space($vArguments))&gt;0">
			<xsl:value-of select="substring-before(substring-after($vArguments, concat($pName,'=')), ';')" />
		</xsl:if>
	</xsl:template>
	
</xsl:stylesheet>
